### Enumeration

# EvinceDocument FormFieldButtonType

#### Declaration

    enum EvinceDocument.FormFieldButtonType

#### Description

No description available.

#### Members

`EV_FORM_FIELD_BUTTON_PUSH`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_FORM_FIELD_BUTTON_CHECK`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_FORM_FIELD_BUTTON_RADIO`

  No description available.

  - Value: `2`
  - Available since: 3.0